Subject: Re: bug#57320: 29.0.50; Lucid menus can't be operated with the mouse

From: Po Lu <[email-masked]>
Date: Sun, 04 Sep 2022 13:36:08 +0800

Visuwesh <[email-masked]> writes:

> I wasn't sure how to make gdb tell me what XtGrabPointer returned but I
> said `s' after the breakpoint hit and it jumped to line 2890 so I think
> it means XtGrabPointer returned Success?  Anyway, here's the *gud-emacs*
> buffer,

Thanks, but if it does return Success, continue execution of Emacs; you
might be surprised to discover that the menu works normally when you try
to debug it.